<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>+</key>
	<string>+</string>
	<key>-</key>
	<string>-</string>
	<key>:</key>
	<string>:</string>
	<key>Add 0.1 second to the end time</key>
	<string>0,1 seconde toevoegen aan eindtijd</string>
	<key>Add 0.1 second to the start time</key>
	<string>0,1 seconde toevoegen aan begintijd</string>
	<key>Add Speaker</key>
	<string>Spreker toevoegen</string>
	<key>Add one second to the end time</key>
	<string>Eén seconde toevoegen aan eindtijd</string>
	<key>Add one second to the start time</key>
	<string>Eén seconde toevoegen aan begintijd</string>
	<key>Assign %@ to this segment</key>
	<string>%@ toewijzen aan dit segment</string>
	<key>Copy</key>
	<string>Kopiëren</string>
	<key>Create a new speaker for %@</key>
	<string>Nieuwe spreker aanmaken voor %@</string>
	<key>Delete</key>
	<string>Verwijderen</string>
	<key>Delete %d Segments</key>
	<string>%d segmenten verwijderen</string>
	<key>Delete all occurrences</key>
	<string>Alle voorkomens verwijderen</string>
	<key>Favorite</key>
	<string>Toevoegen aan favorieten</string>
	<key>Merge %d Segments</key>
	<string>%d segmenten samenvoegen</string>
	<key>Play</key>
	<string>Afspelen</string>
	<key>Remove %@ from this segment</key>
	<string>%@ verwijderen uit dit segment</string>
	<key>Remove and ignore in future</key>
	<string>Verwijderen en in de toekomst negeren</string>
	<key>Reset to original values</key>
	<string>Terugzetten naar oorspronkelijke waarden</string>
	<key>Subtract 0.1 second from the end time</key>
	<string>0,1 seconde aftrekken van eindtijd</string>
	<key>Subtract 0.1 second from the start time</key>
	<string>0,1 seconde aftrekken van begintijd</string>
	<key>Subtract one second from the end time</key>
	<string>Eén seconde aftrekken van eindtijd</string>
	<key>Subtract one second from the start time</key>
	<string>Eén seconde aftrekken van begintijd</string>
	<key>Tip: quickly adjust by holding buttons down</key>
	<string>Tip: snel aanpassen door knoppen ingedrukt te houden</string>
	<key>Unfavorite</key>
	<string>Verwijderen uit favorieten</string>
</dict>
</plist>
